View Issue Details

IDProjectCategoryView StatusLast Update
0000347Rabbit Ranchers[All Projects] Feature Requestpublic2018-01-23 04:23
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.0Fixed in VersionAlpha 3.0 
Summary0000347: Add mood badges
DescriptionAdd mood badges that add a bonus or penalty to moods, and last a certain time.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-14 03:01 rainChu New Issue
2018-01-14 03:01 rainChu Status new => confirmed
2018-01-14 03:01 rainChu Assigned To => rainChu
2018-01-22 07:29 rainChu Status confirmed => assigned
2018-01-23 04:23 rainChu Status assigned => resolved
2018-01-23 04:23 rainChu Resolution open => fixed
2018-01-23 04:23 rainChu Fixed in Version => Alpha 3.0